[NODES]
COCKPIT_HR=0
____STEER_HR=0
________GEO_CUCITURE_STEER=0
________GEO_STEERING_HR=0
____________GEO_STEERING_HR_SUB3=0
____________GEO_STEERING_HR_SUB5=0
____________GEO_STEERING_HR_SUB2=0
____________GEO_STEERING_HR_SUB0=0
____________GEO_STEERING_HR_SUB1=0
____________GEO_STEERING_HR_SUB4=0
________GEO_DETAIL_STEER=0
____________GEO_DETAIL_STEER_SUB1=0
____________GEO_DETAIL_STEER_SUB0=0
____PAD_UP=0
________GEO_PAD_R=0
____PAD_DW=0
________GEO_PAD_L=0
____ARROW_FUEL=0
________GEO_Arrow_Fuel=0
____ARROW_WATER=0
________GEO_Arrow_Water=0
____DISPLAY_DATA=0
________GEO_INT_Static_Bars=0
________GEO_INT_GAUGE=0
________RPM_BLUE_2=0
________Led_V_Neg_0=0
________Led_V_Neg_1=0
________Led_V_Neg_2=0
________Led_V_Neg_3=0
________Led_V_Pos_0=0
________Led_V_Pos_1=0
________Led_V_Pos_2=0
________Led_V_Pos_3=0
________Led_H_Neg_3=0
________Led_H_Neg_2=0
________Led_H_Neg_1=0
________Led_H_Neg_0=0
________Led_H_Pos_0=0
________Led_H_Pos_1=0
________Led_H_Pos_2=0
________Led_H_Pos_3=0
________RPM_BLUE_0=0
________RPM_BLUE_1=0
________GEO_DISPLAY_BACK=0
________GEO_Display_Mask=0
________FUEL_0=0
________WATER_0=0
________FUEL_1=0
________FUEL_2=0
________FUEL_3=0
________FUEL_4=0
________FUEL_5=0
________FUEL_6=0
________FUEL_7=0
________FUEL_8=0
________FUEL_9=0
________FUEL_10=0
________FUEL_11=0
________FUEL_12=0
________FUEL_13=0
________FUEL_14=0
________FUEL_15=0
________FUEL_16=0
________FUEL_17=0
________FUEL_18=0
________FUEL_19=0
________FUEL_20=0
________FUEL_21=0
________WATER_1=0
________WATER_2=0
________WATER_3=0
________WATER_4=0
________WATER_5=0
________WATER_6=0
________WATER_7=0
________WATER_8=0
________WATER_9=0
________WATER_10=0
________WATER_11=0
________WATER_12=0
________WATER_13=0
________WATER_14=0
________WATER_15=0
________WATER_16=0
________WATER_17=0
________WATER_18=0
________LED_LIGHT=0
________LED_FUEL=0
____DOOR_R2=0
________GEO_DOOR_R_HR=0
____________GEO_DOOR_R_HR_SUB4=0
____________GEO_DOOR_R_HR_SUB2=0
____________GEO_DOOR_R_HR_SUB1=0
____________GEO_DOOR_R_HR_SUB3=0
____________GEO_DOOR_R_HR_SUB0=0
____________GEO_DOOR_R_HR_SUB5=0
________GEO_Y_DOOR_R=0
________GEO_DETAIl_DOOR_R=0
____________GEO_DETAIl_DOOR_R_SUB3=0
____________GEO_DETAIl_DOOR_R_SUB2=0
____________GEO_DETAIl_DOOR_R_SUB0=0
____________GEO_DETAIl_DOOR_R_SUB1=0
________GEO_CUCITURE_DOOR_R=0
____DOOR_L2=0
________GEO_Y_DOOR_L=0
________GEO_DOOR_L_HR=0
____________GEO_DOOR_L_HR_SUB4=0
____________GEO_DOOR_L_HR_SUB2=0
____________GEO_DOOR_L_HR_SUB1=0
____________GEO_DOOR_L_HR_SUB3=0
____________GEO_DOOR_L_HR_SUB0=0
____________GEO_DOOR_L_HR_SUB5=0
________GEO_CUCITURE_DOOR_L=0
________GEO_DETAIl_DOOR_L=0
____________GEO_DETAIl_DOOR_L_SUB2=0
____________GEO_DETAIl_DOOR_L_SUB3=0
____________GEO_DETAIl_DOOR_L_SUB1=0
____________GEO_DETAIl_DOOR_L_SUB0=0
____GEO_COCKPIT_HR=0
________GEO_COCKPIT_HR_SUB3=0
________GEO_COCKPIT_HR_SUB0=0
________GEO_COCKPIT_HR_SUB4=0
________GEO_COCKPIT_HR_SUB1=0
________GEO_COCKPIT_HR_SUB11=0
________GEO_COCKPIT_HR_SUB2=0
________GEO_COCKPIT_HR_SUB5=0
________GEO_COCKPIT_HR_SUB7=0
________GEO_COCKPIT_HR_SUB10=0
________GEO_COCKPIT_HR_SUB8=0
________GEO_COCKPIT_HR_SUB9=0
________GEO_COCKPIT_HR_SUB6=0
____GEO_CUCITURE=0
____GEO_Y=0
____GEO_INT_MIRROR=0
____GEO_DETAIL_pedals=0
____GEO_DETAIL_logo=0
____GEO_SEAT_HR=0
________GEO_SEAT_HR_SUB0=0
________GEO_SEAT_HR_SUB4=0
________GEO_SEAT_HR_SUB5=0
________GEO_SEAT_HR_SUB3=0
________GEO_SEAT_HR_SUB2=0
________GEO_SEAT_HR_SUB1=0
________GEO_SEAT_HR_SUB7=0
________GEO_SEAT_HR_SUB8=0
________GEO_SEAT_HR_SUB6=0
____CINTURE_PASSANGER=0
________CINTURE_PASSANGER_SUB0=0
________CINTURE_PASSANGER_SUB1=0
________CINTURE_PASSANGER_SUB2=0
____GEO_INT_DETAILS=0
________GEO_INT_DETAILS_SUB2=0
________GEO_INT_DETAILS_SUB3=0
________GEO_INT_DETAILS_SUB1=0
________GEO_INT_DETAILS_SUB0=0
____CINTURE_ON=0
________GEO_CINTURE_ON=0
____________GEO_CINTURE_ON_SUB0=0
____________GEO_CINTURE_ON_SUB1=0
____________GEO_CINTURE_ON_SUB2=0
________ARROW_RPM=0
____________GEO_Arrow_RPM=0
____________GEO_RPM_Slide=0
________RPM_Mask=0
____CINTURE_OFF=0
________GEO_CINTURE_OFF=0
____________GEO_CINTURE_OFF_SUB0=0
____________GEO_CINTURE_OFF_SUB1=0
____________GEO_CINTURE_OFF_SUB2=0
EXT_GLASS_HEADLIGHT_INSIDE=0
EXT_GLASS_REAR=0
GEO_Body=0
____GEO_Body_SUB2=0
____GEO_Body_SUB10=0
____GEO_Body_SUB1=0
____GEO_Body_SUB0=0
____GEO_Body_SUB8=0
____GEO_Body_SUB14=0
____GEO_Body_SUB4=0
____GEO_Body_SUB12=0
GEO_GLASS_BLACK=0
EXT_GLASS_HEADLIGHT=0
EXT_WINDOWS=0
SUSP_LF=0
____GEO_caliper_LF=0
________GEO_caliper_LF_SUB1=0
________GEO_caliper_LF_SUB0=0
____GEO_Disc_LF=0
SUSP_LR=0
____GEO_caliper_LR=0
________GEO_caliper_LR_SUB1=0
________GEO_caliper_LR_SUB0=0
____GEO_Disc_LR=0
SUSP_RF=0
____GEO_caliper_RF=0
________GEO_caliper_RF_SUB1=0
________GEO_caliper_RF_SUB0=0
____GEO_Disc_RF=0
SUSP_RR=0
____GEO_caliper_RR=0
________GEO_caliper_RR_SUB1=0
________GEO_caliper_RR_SUB0=0
____GEO_Disc_RR=0
FLYCAM_L_0=0
FLYCAM_L_1=0
FLYCAM_L_2=0
FLYCAM_L_3=0
FLYCAM_L_4=0
FLYCAM_L_5=0
FLYCAM_R_4=0
FLYCAM_R_3=0
FLYCAM_R_2=0
FLYCAM_R_1=0
FLYCAM_R_0=0
WIPER_L1=0
____WIPER_L2=0
________GEO_Wiper_L2=0
____________GEO_Wiper_L2_SUB1=0
____________GEO_Wiper_L2_SUB0=0
____GEO_Wiper_L1=0
________GEO_Wiper_L1_SUB1=0
________GEO_Wiper_L1_SUB0=0
WIPER_R1=0
____WIPER_R2=0
________GEO_Wiper_R2=0
____________GEO_Wiper_R2_SUB1=0
____________GEO_Wiper_R2_SUB0=0
____GEO_Wiper_R1=0
________GEO_Wiper_R1_SUB1=0
________GEO_Wiper_R1_SUB0=0
REAR_LIGHT=0
____LIGHT_brake=0
____LIGHT_Rearlights=0
____LIGHT_Rearlights_Reverse=0
FRONT_LIGHT=0
____LIGHT_Headlights_Near=0
____LIGHT_Headlights_Far=0
HOOD=0
____GEO_Hood=0
________GEO_Hood_SUB1=0
________GEO_Hood_SUB0=0
COCKPIT_LR=0
____STEER_LR=0
________GEO_STEER_LR=0
____________GEO_STEER_LR_SUB1=0
____________GEO_STEER_LR_SUB0=0
____GEO_COCKPIT_LR=0
________GEO_COCKPIT_LR_SUB1=0
________GEO_COCKPIT_LR_SUB0=0
FRONT_BUMPER=0
____GEO_F_Bumper=0
________GEO_F_Bumper_SUB4=0
________GEO_F_Bumper_SUB3=0
________GEO_F_Bumper_SUB2=0
________GEO_F_Bumper_SUB1=0
________GEO_F_Bumper_SUB0=0
________GEO_F_Bumper_SUB5=0
DOOR_R=0
____GEO_R_mirror_glass=0
____GEO_Door_R=0
________GEO_Door_R_SUB1=0
________GEO_Door_R_SUB0=0
____EXT_WINDOW_RIGHT=0
____GEO_INT_DOOR_GLASS_R=0
____DAMAGE_GLASS_RIGHT_1=0
________DAMAGE_GLASS_RIGHT_MESH_1=0
DOOR_L=0
____EXT_WINDOW_LEFT=0
____GEO_L_mirror_glass=0
____GEO_INT_DOOR_GLASS_L=0
____GEO_Door_L=0
________GEO_Door_L_SUB1=0
________GEO_Door_L_SUB0=0
____DAMAGE_GLASS_LEFT_1=0
________DAMAGE_GLASS_LEFT_MESH_1=0
DRS=0
____GEO_DRS=0
WING=0
____GEO_Wing=0
________GEO_Wing_SUB2=0
________GEO_Wing_SUB0=0
________GEO_Wing_SUB1=0
GEO_INT_GLASS_BLACK=0
GEO_INT_GLASS=0
DAMAGE_GLASS_LEFT_2=0
____DAMAGE_GLASS_LEFT_MESH_2=0
DAMAGE_GLASS_RIGHT_2=0
____DAMAGE_GLASS_RIGHT_MESH_2=0
DAMAGE_GLASS_REAR_1=0
____DAMAGE_GLASS_REAR_MESH_1=0
DAMAGE_GLASS_CENTER_1=0
____DAMAGE_GLASS_CENTER_MESH_1=0
DAMAGE_GLASS_FRONT_1=0
____DAMAGE_GLASS_FRONT_MESH_1=0
misc_e_SUB0=0
intake_SUB0=0
Object001=0
BumperAnim=0
____GEO_R_Bumper_SUB0=0
____GEO_R_Bumper_SUB1=0
____GEO_R_Bumper_SUB2=0
____GEO_R_Bumper_SUB4=0
____GEO_R_Bumper_SUB5=0
WHEEL_RR=0
____g_Tyre_RR_ObjOff=0
____belak_series2_bedlock_bolts006=0
____belak_series2_bedlock_SUB012=0
____belak_series2_bedlock_SUB013=0
____belak_series2_bedlock006=0
____belak_series2_rim_bolts006=0
____belak_series2_rim_SUB012=0
____belak_series2_rim_SUB013=0
____belak_series2_rim006=0
WHEEL_LR=0
____g_Tyre_LR_ObjOff=0
____belak_series2_bedlock_bolts007=0
____belak_series2_bedlock_SUB014=0
____belak_series2_bedlock_SUB015=0
____belak_series2_bedlock007=0
____belak_series2_rim_bolts007=0
____belak_series2_rim_SUB014=0
____belak_series2_rim_SUB015=0
____belak_series2_rim007=0
rim_grey006=0
rim_grey007=0
belak_series2_rim004=0
belak_series2_bedlock004=0
WHEEL_LF=0
____belak_series2_bedlock_bolts008=0
____belak_series2_bedlock_SUB016=0
____belak_series2_bedlock_SUB017=0
____belak_series2_bedlock008=0
____belak_series2_rim_bolts008=0
____belak_series2_rim_SUB016=0
____belak_series2_rim_SUB017=0
____belak_series2_rim008=0
____g_Tyre_LR_ObjOff001=0
WHEEL_RF=0
____belak_series2_bedlock_bolts009=0
____belak_series2_bedlock_SUB018=0
____belak_series2_bedlock_SUB019=0
____belak_series2_bedlock009=0
____belak_series2_rim_bolts009=0
____belak_series2_rim_SUB018=0
____belak_series2_rim_SUB019=0
____belak_series2_rim009=0
____g_Tyre_RR_ObjOff001=0
